media_bulk_upload.media_bulk_config.*:
  type: config_entity
  label: 'Media Bulk Config config'
  mapping:
    id:
      type: string
      label: 'ID'
    label:
      type: label
      label: 'Label'
    uuid:
      type: string
    media_types:
      type: sequence
      label: 'Media Types'
    form_mode:
      label: 'Form Mode'
      type: string
    upload_location:
      label: 'Upload Location'
      type: string
